package com.goldenwater.slaj.sins.service;

import java.util.List;
import com.goldenwater.slaj.sins.domain.BisSinsScheGrop;

public interface IBisSinsScheGropService {
    BisSinsScheGrop selectBisSinsScheGropByGuid(String guid);
    List<BisSinsScheGrop> selectBisSinsScheGropList(BisSinsScheGrop entity);
    int insertBisSinsScheGrop(BisSinsScheGrop entity);
    int updateBisSinsScheGrop(BisSinsScheGrop entity);
    int deleteBisSinsScheGropByGuid(String guid);
    int deleteBisSinsScheGropByGuids(String[] guids);
}
